## ev-mapping ev-mapping |

## Synopsis

                        EvMapping;
    EvMapping *         ev_mapping_list_find                (EvMappingList *mapping_list,
                                                             gconstpointer data);
    EvMapping *         ev_mapping_list_find_custom         (EvMappingList *mapping_list,
                                                             gconstpointer data,
                                                             GCompareFunc func);
    gpointer            ev_mapping_list_get_data            (EvMappingList *mapping_list,
                                                             gdouble x,
                                                             gdouble y);

## Description

## Details

### EvMapping

    typedef struct {
    	EvRectangle area;
    	gpointer    data;
    } EvMapping;

### ev_mapping_list_find ()

    EvMapping *         ev_mapping_list_find                (EvMappingList *mapping_list,
                                                             gconstpointer data);

`mapping_list` : |
`data` : |
Returns : |

### ev_mapping_list_find_custom ()

    EvMapping *         ev_mapping_list_find_custom         (EvMappingList *mapping_list,
                                                             gconstpointer data,
                                                             GCompareFunc func);

`mapping_list` : |
`data` : |
`func` : |
Returns : |

### ev_mapping_list_get_data ()

    gpointer            ev_mapping_list_get_data            (EvMappingList *mapping_list,
                                                             gdouble x,
                                                             gdouble y);

`mapping_list` : |
`x` : |
`y` : |
Returns : |